@echo off
cls
TITLE TAP-Win64 driver Un-Install
Color 02
echo.
echo.
echo     ÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛ 
echo     x                                                               x
echo     Û                TAP-Win64 driver Un-Install                    Û 
echo     x                                                               x
echo     Û-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-Û
echo     x                                                               x 
echo     Û                  Press Any Key To Delete!                     Û 
echo     x                                                               x
echo     ÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛ 
echo.
echo WARNING: this script will delete ALL TAP virtual adapters (use the device manager to delete adapters one at a time)
echo.
pause
cd %~dp0
"tapinstallWin64.exe" remove tap0901
pause